From: [email-masked] (Subbarao Kambhampati)
Date: Fri, 28 Jun 91 14:41:16 PDT

Path: leland.Stanford.EDU!stanford.edu!agate!spool.mu.edu!news.nd.edu!lazy.helios.nd.edu!patb
>From: [email-masked] (Pathikrit Bandyopadhyay)
Newsgroups: soc.culture.indian
Subject: Re: marrying in the old country [Important Consumer advice included]
Keywords: marriage
Message-ID: <[email-masked]>
Date: 28 Jun 91 19:30:08 GMT
Article-I.D.: news.1991Jun28.193008.29910
References: <[email-masked]> <[email-masked]> <[email-masked]>
Sender: [email-masked] (USENET News System)
Reply-To: [email-masked] (Pathikrit Bandyopadhyay)
Organization: University of Notre Dame, Notre Dame
Lines: 53

In article <[email-masked]>, [email-masked] (Sagar Naik) writes:
|> In article <[email-masked]> [email-masked] (Subbarao Kambhampati) writes:
|> >In article <[email-masked]> [email-masked] (PhD-in-Training) writes:
|> >
|> 
|> On Mr. Surajit's intention to "import" a piece of equipment from India,
|> Mr. Subbarao writes:
|> 
|> 
|> 
|> >Hi Surajit:
|> 
|> [ Non-technical details of Khaitan fan deleted.]
|> 
|> 
|> >o The first thing is of course, to check with the girl's previous
|>                                                           ^^^^^^^^
|> >  owners as to her correct operating conditions, and the past repair history. 
|>    ^^^^^^^
|> 
|> Since he wants, I think, to import a brand new one, there is no
                                                                ^^
|> "previous owner!" Anyway, why should anyone import a used car?!
    ^^^^^^^^^^^^^^ 
|> 
|> 
|> >
|>    ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^>o Be sure to check on the return policy. As I told you, in Lakshminarayanarao's
|> >  case, it was the return policy on the deshi fan that saved him. 
|> 
|> Any deshi "return policy" is very simple.
|> 
|> 	"Goods once sold can not be returned."
|> 
|> That is because the owner can't resell returned goods.
|> 
|> 
|> >o  And last but not the least, make sure that the girl is not one of
|> >   those independent types--these have a tendency to get adjusted too
|> >   darn much (if you get our drift--wink wink)--as various higly respected
|> >   and objective surveys from Pittsburgh point out. 
|> 
|> That's agood suggestion! Go for the "manual" one instead of the "automatic."
|> 
|> 
|> >regards
|> >Rao
|> >Consumer Advocate
|> 
|> Sagar
surely what subbarao ment to say was manufacturer and not previous owner. 

great going subbarao on this one keep it up.